# Workshop CityGML WP9 – Other constructions
* Start: 15 October, 10:30 AM
* End: 16 October, +/- 16:30 PM
* Location: Bonn

The address is Meckenheimer Allee 172, D-53115 Bonn, 2nd floor, room no. 2.016.  There is a LCD projector and WiFi access.  

## Setup of the workshop:
* Part 1: discussing process related business: what are our deliverables, who does what (UML editing, text writing), future meetings, planning etc.
* Part 2: everyone presents their input on constructions with room for discussion and feedback (e.g. 1 hour per participant). 
* Part 3: further discussion on important topics that were already identified beforehand, or were identified during the presentations. At this stage we aim to reach a consensus on each of these topics. When a topic is too detailed / complex to gain consensus in the space of the workshop, the topic is deferred. A volunteer prepares the topic for further discussion via email or telecon. 

## Agenda
Day 1	
* 10:30 – 10:45	Welcome, short intro – Linda van den Brink
* 10:45 – 11:30	Work process
* 11:30 – 12:30	Presentation Geonovum
* 12:30 – 13:15	Lunch
* 13:15 – 14:15	Presentation IGN
* 14:15 – 15:15	Presentation Joachim Benner
* 15:15 – 15:30	Break
* 15:30 – 16:30	Presentation Heinrich Geerling
	
Day 2	
* 09:00 – 10:00	Presentation Debbie Wilson
* 10:00 – 11:30	Discussion on definitions of Building, Construction, Wall, etc. 
* 11:30 – 12:30	Discussion on geometry representations for constructions. Which levels of detail; are implicit representations also wanted?
* 12:30 – 13:15	Lunch
* 13:15 – 14:15	Slot for other discussions based on presented input (with room for extending this another hour)
* 14:15 – 14:30	Break
* 14:30 – 15:30	Conclusions, wrap up, next steps
* Between 15:30 – 16:30	End of workshop

[Back to WP9 Home](WP-09-Home)