***
## Description
This work package encapsulates the ongoing activity of maintaining the human readable documentation of the evolving CityGML 3.0 standard as well as associated data and supporting documents.
## Responsibilities
The Editor(s) is(are) responsible for
* the structure and content of the prospective CityGML 3.0 standard and  
* additional examples  and documentation.  

Additionally this work package includes any requirement or initiative to structure the standard in modular form. This may involve, for example, better separation of informative and normative content. This is logically handled by editor(s) and may be required by OGC.  

***
## Participants: 
 
* Gerhard Gröger | groeger(at)igg.uni-bonn.de | IGG/SIG 3D with role **Editor**  
* Thomas H. Kolbe | thomas.kolbe(at)tum.de | TUM / SIG 3D with role: **Editor** / **Co-Editor**
* Claus Nagel | cnagel(at)virtualcitysystems.de | virtualcitySYSTEMS / SIG 3D with role: **Editor** / **Co-Editor**
* Karl-Heinz Häfele | Karl-Heinz.Haefele@KIT.edu| KIT / SIG 3D with role: **Co-Editor**
* Marc-O. Löwner | m-o.loewner(at)tu-bs.de | TUBS / SIG 3D with role: **Co-Editor**
* Firstname Lastname | email(at)somedomain.tld | Organisation Three with role: **Reviewer** [use (at) rather than @ to make it harder for web crawlers to harvest your email address]  


## Public Resources

[Sample public resource for WP 02](https://github.com/opengeospatial/CityGML-3.0/blob/master/WP%2002%20Resources/Sample.txt)

## Private Resources

[Sample private resource for WP 02](https://github.com/opengeospatial/CityGML-3.0-WP-Private/blob/master/WP%2002%20Resources/Sample.txt)
