## Description
This work package will develop a separation of GML and the CityGML conceptual model in such a way that the GML encoding is applied to the conceptual model rather than the conceptual model inheriting from GML.
  
## Responsibilities
The WP Leader is responsible for
* organise the work and   
* deliver the results to the SWG. 
  
This has been considered by other OGC SWGs. The idea is to treat use of GML as part of the encoding rather than the conceptual model.   

***

## Participants: 

* Gerhard Gröger | groeger(at)igg.uni-bonn.de | IGG/SIG 3D with role **Leader** 
* Debbie Wilson | debbie.wilson(at)ordnancesurvey.co.uk | OSGB with role: **Contributor**
* Tatjana Kutzner | kutzner(at)tum.de | TUM / SIG 3D with role: **Contributor**
* Claus Nagel | cnagel(at)virtualcitysystems.de | virtualcitySYSTEMS / SIG 3D with role: **Contributor**
* Jürgen Ebbinghaus | juergen.ebbinghaus(at)aed-sicad.de | AED-SICAD / SIG 3D with role: **Contributor**  
* Debbie Wilson | debbie.wilson(at)ordnancesurvey.co.uk | OSGB with role: **Contributor**  
* Steve Smyth | steve(at)opensiteplan.org | OpenSitePlan with role: **Contributor**
* Marc-O. Löwner | m-o.loewner(at)tu-bs.de | TUBS / SIG 3D with role: **Contributor**
* Thomas H. Kolbe | thomas.kolbe(at)tum.de | TUM / SIG 3D with role: **Contributor**
* Firstname Lastname | email(at)somedomain.tld | Organisation Three with role: **Reviewer** [use (at) rather than @ to make it harder for web crawlers to harvest your email address]  


## Public Resources

[Sample public resource for WP 04](https://github.com/opengeospatial/CityGML-3.0/blob/master/WP%2004%20Resources/Sample.txt)

## Private Resources

[Sample private resource for WP 04](https://github.com/opengeospatial/CityGML-3.0-WP-Private/blob/master/WP%2004%20Resources/Sample.txt)

