## Description
This work package will develop new modelling structures to support one or more of the following kinds of changing model content: 

1. Time-sequences of successive representations, 
1. Simultaneously existing alternate versions,
1. Dynamic objects,
1. Mobile objects.

This group should coordinate with the OGC Temporal DWG.

## Responsibilities
The WP Leader is responsible for
* organizing the work and  
* delivering the results to the SWG  

***

## Participants: 

* Thomas H. Kolbe | thomas.kolbe(at)tum.de | TUM / SIG 3D with role: **Leader**
* Gilles GESQUIERE | gilles.gesquiere(at)liris.cnrs.fr | LIRIS with role: **Contributor**  
* Steve Smyth | steve(at)opensiteplan.com | OpenSitePlan with role: **Contributor**  
* Marc-O. Löwner | m-o.loewner(at)tu-bs.de | TUBS / SIG 3D with role: **Contributor**
* Kanishk Chaturvedi | kanishk.chaturvedi(at)tum.de | TUM / SIG 3D with role: **Contributor**
* Izak Grguric | igrguric(at)galdosinc.com | Galdos with role: **Contributor**
* Nobuhiro Ishimaru | nobuhiro.ishimaru.yu(at)hitachi.com | HITACHI with role: **Observer**
* Volker Kraut | gis(at)geodatenmanufaktur.de | geodatenmanufaktur with role: **Observer**
* Heino Rudolf | hrudolf(at)moss.de | M.O.S.S. with role: **Observer**
* Firstname Lastname | email(at)somedomain.tld | Organisation Three with role: Reviewer [use (at) rather than @ to make it harder for web crawlers to harvest your email address]  


## Public Resources

[Meetings]([Meetings](WP 06 Meetings))

## Private Resources

[Sample private resource for WP 06](https://github.com/opengeospatial/CityGML-3.0-WP-Private/blob/master/WP%2006%20Resources/Sample.txt)

