## Description
This work package will develop changes to bring CityGML more directly in line with INSPIRE and new representations for ancillary information associated with models or model elements. This may be via structural changes or the use of codelists. It is anticipated that it would be based on existing work and proposals. 
## Responsibilities
The WP Leader is responsible for
* organise the work and  
* deliver the results to the SWG.   

***

## Participants: 

* Gerhard Gröger | groeger(at)igg.uni-bonn.de | IGG/SIG 3D with role: **Leader**   
* Filip Biljecki | f.biljecki(at)tudelft.nl | TU Delft with role: **Contributor**  
* Tatjana Kutzner | kutzner(at)tum.de | TUM / SIG 3D with role: **Contributor**  
* Claus Nagel | cnagel(at)virtualcitySYSTEMS.de | virtualcitySYSTEMS / SIG 3D with role: Contributor
* Ulrich Gruber| Ulrich.Gruber(at)Kreis-Recklinghausen.de| Kreis Recklinghausen / SIG 3D with role: **Contributor** 
* Thomas H. Kolbe | thomas.kolbe(at)tum.de | TUM / SIG 3D with role: **Contributor** 
* Roy Rathbun | roy.a.rathbun(at)nga.mil | National Geospatial-Intelligence Agency with role: **Observer**
* Volker Kraut | gis(at)geodatenmanufaktur.de | geodatenmanufaktur with role: **Contributor**
* Linda van den Brink | l.vandenbrink(at)geonovum.nl | Geonovum with role: **Reviewer**
* Marc-O. Löwner | m-o.loewner(at)tu-bs.de | TUBS / SIG 3D with role: **Contributor**


## Public Resources

[Sample public resource for WP 12](https://github.com/opengeospatial/CityGML-3.0/blob/master/WP%2012%20Resources/Sample.txt)

## Private Resources

[Sample private resource for WP 12](https://github.com/opengeospatial/CityGML-3.0-WP-Private/blob/master/WP%2012%20Resources/Sample.txt)
 
