Minutes of telecon WP09 11 february 2015

Agenda: 
* Minutes last meeting
* Barcelona meeting / codelists presentation
* Codelists content review
* Close meeting early

Present: Joachim, Gerhard and Linda. Dimitri had sent his regrets last week but I missed that email. 

Joachim and Gerhard are not attending the Barcelona TC. Linda is attending and will present for wp9 our questions about codelists as discussed in the previous telecon. 
Question 1: Should CityGML 3.0 have normative or informative codelists?
Question 2: Should CityGML 3.0 have hierarchic or flat codelists?
Question 3: Should CityGML 3.0 codelists be extensible & if yes how? Only at the leafs or also at higher branches?

Our arguments pro/con normative codelists: 
* Pro: Improves interoperability. Normative codelists can really be used and can be implemented by software. 
* Con: difficult to do, to create a normative codelist usable in the entire world. Depends on the country, e.g. in some countries a cementary is a buiding. 
* Those present in the call prefer a small normative core, which is not replaceable but is extensible. 

Our arguments concerning extension of codelists: 
* In INSPIRE, it is only possible to extend codelist terms that exist, not to add terms. 
* Lot of examples in INSPIRE - extension of codelists is possible. 
* Example: in BU theme codelists have a core which is to be extended by other themes. 

Our arguments concerning hierarchy: 
* See INSPIRE: building theme, planned land use have examples of this. 
* Code lists are handled differently in annex I than annex II and III. Gml:codetype vs gml:referencetype. 
* In LU: informal codelists, using numbering. 
* In German standard xxxML?, they have code lists with lower level refering to parent, encoding is some XML format. 
* In UML this is informally modelled with comments or tagged values.
* Inspire encoding is also XML. Prefer the inspire way

Fourth question: 
For the encoding, use gml:codeType or gml:referenceType (i.e. gml 3.2 vs gml 3.3)?

Other than the questions on codelists, this work package is mostly finished. 

Actions: 
* Linda - Ask for a slot in CityGML SWG to discuss codelist questions.
* Linda - Make presentation for SWG about codelists (I will try to send this beforehand and receive comments from WP9 members).
* Linda - Plan next telecon last week of march.